import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';



@IonicPage()
@Component({
  selector: 'page-body',
  templateUrl: 'body.html',
})
export class BodyPage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad BodyPage');
  }

  bodysection() {
    this.navCtrl.push('CatagoryBody');
    }
    catagory() {
      this.navCtrl.push('CatagoryPage');
      }

      
  wrap() {
    this.navCtrl.push('CatagoryWash');
    }
  

}
